<?php

include "root.class.php";
$db_safeguard = new db_safeguard();


if(isset($_POST['login_check'])){
    echo $db_safeguard->session_check();
}

if(isset($_POST['username']) && isset($_POST['password'])){
    $username = $_POST['username'];
    $password = $_POST['password'];
    echo $db_safeguard->login($username, $password);
}
